« MPlayre for Linux | Main | MS JavaVM 削除 »

May 21, 2005

Firestarter

GUI環境にてファイヤーウォールの設定を行いたいと思い、
Firestarterのインストールをしてみます。

最新版、firestarter-1.0.3-1をインストールしようとしたのですが、
現状使用しているVineLinux3.1のGNOMEのVersionは
たしか2.4です。
依存関係でインストールできないため(GNOME2.6が必要?)
"firestarter-0.9.3-1.src.rpm"をインストール。
http://www.jmuk.org/samidare/tmp/af-www.asahi-net.or.jp-diary_n_05-16_07:27.html

--FIRESTARTER
http://www.fs-security.com/

上記サイトよりRPMのソール版"firestarter-0.9.3-1.src.rpm"をダウンロードし、

# rpm --rebuild firestarter-0.9.3-1.src.rpm
# cd /usr/src/vine/RPMS/i386/
# rpm -Uvh firestarter-0.9.3-1.src.rpm

--起動
# firestarter
## 初回起動時にウィザードが走ります。

また、ソースのコンパイル時に開発環境、ライブラリが無いと怒られたので
事前にインストールしておきましょう。

# apt-get update
# apt-get install gtk2-devel gnome-libs-devel libgnomeui-devel

|

« MPlayre for Linux | Main | MS JavaVM 削除 »

Linux」カテゴリの記事

Comments

Post a comment



(Not displayed with comment.)


Comments are moderated, and will not appear on this weblog until the author has approved them.



TrackBack


Listed below are links to weblogs that reference Firestarter:

« MPlayre for Linux | Main | MS JavaVM 削除 »